/* 
Theme Name: Clean Label Child
Theme URI: https://cleanlabelproject.org/
Description: Clean label Child is a child theme of Hello Elementor, created by Elementor team
Author: Clean Label
Template: hello-elementor
Version: 2.0.0
Text Domain: clean-label-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-editor-active .main-header{
    background: #00B6CC !important;
}
a{
    word-break: break-word !important;
}
.h-100{
    height: 100% !important;
}

.bg-overlay{
    position: relative;
}
.bg-overlay:after{
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% - 80px);
    top: 40px;
    border: 8px solid #00B6CC;
    border-radius: 150px;
    left: 0;
    pointer-events: none;
}
.bg-overlay .e-con-inner{
    position: relative;
}
.equal-height-img .elementor-widget-image{
    height: 100%;
}
.equal-height-img .elementor-widget-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/*---Header----*/
.main-header .elementor-nav-menu > .menu-item > .sub-menu{
    width: 270px !important;
    min-width: 270px !important;
}
.main-header .elementor-nav-menu > .menu-item > .sub-menu a{
    white-space: unset ;
    line-height: 27px;
}
.main-header .last-menu > .sub-menu{
    left: unset !important;
    right: 0 !important;
}
.main-header .elementor-nav-menu .sub-arrow i::before{
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background-image: url('../png/menu-arrow.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 52%;
    transform: translateY(-50%);
    right: -10px;
}

.hero-section{
    overflow: hidden;
}

.bg-shape{
    position: relative;
}
.bg-shape:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1058px;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../png/bg-shape.png);
}


/*----Email Form----*/
.email-form .mc4wp-form {
    max-width: 570px;
    margin: 0 auto;
}
.mc4wp-form-fields{
    display: flex;
    column-gap: 12px;
}
.email-form label{
    width: 100%;
}
.email-form input[type="email"]{
    height: 60px;
    background: #fff;
    border-radius: 5px;
    padding: 14px 20px;
    font-size: 18px;
    line-height: 32px;
    border-radius: 10px;
}
.email-form input[type="email"]::placeholder{
    color: #7A7A7A;
}
.email-form input[type="submit"]{
    height: 60px;
    padding: 16px 47px ;
    font-size: 18px;
    line-height: 28px;
    background: #00B6CC;
    border-radius: 10px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border: unset !important;
}
.email-form input[type="submit"]:hover{
    background: #fff;
    color: #000;
}
.email-form input:focus{
    outline: unset;
    box-shadow: unset;
}
.video-img svg{
    opacity: 1;
}
.video-img img{
    border-radius: 30px;
}
.page-header > h1.entry-title{
	display: none;
}
.pdfemb-viewer{
	margin-top: 50px !important;
}
.pdfemb-viewer + p{
	text-align: center;
}
.download-pdf-btn{
	display: inline-block;
	margin-top: 0 !important;
	margin-bottom: 50px;
}

/* ----sub banner---- */
/* .sub-banner{
    overflow: hidden;
    padding: 150px 20px 20px;;
}
.sub-banner .elementor-heading-title{
    z-index: 3;
    max-width: 1500px;
    width: 100%;
    position: relative;
} */
.main-header .e-con-inner{
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    padding-bottom: 20px !important;
}

/* ----contact page---- */
p{
    margin-bottom: 0;
}
body.page-id-5332,
body.page-id-5335,
body.page-id-11094{
    background: #f5f5f5;
}

.shape-circle::after {
    content: '';
    position: absolute;
    width: 140px;
    height: 200px;
    top: 50px;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../png/shape-circle.png);
    z-index: -1;
}

.contact-detail-sec .contact-info-col .elementor-widget-image{
    background: #00B6CC;
    width: 130px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -80px auto 40px;
    border-radius: 10px;
}
.contact-detail-sec .contact-info-col .elementor-widget-image img{
    width: 60px;
}
.contact-detail-sec .contact-info-col p{
    word-wrap: break-word;
}
.contact-detail-sec .contact-info-col p a{
    color: #7a7a7a !important;
}
.contact-detail-sec .contact-info-col p a:hover{
    color: #00B6CC !important;
}


.number-sec .elementor-widget-image-box p a{
    color: #fff !important;
    text-decoration: underline !important;
}


/* ------leadership page--- */
.leadership-row{
    flex-direction: row !important;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.leadership-box{
    background: #fff;
    box-shadow: 0 10px 34px 0 rgb(0 0 0 / 10%);
    border-radius: 10px;
    overflow: hidden;
    width: calc(25% - 23px);
}
.leadership-box .elementor-image-box-img{
    margin-bottom: 0 !important;
}
.leadership-box .elementor-image-box-img img{
    width: 100%;
    height: 335px;
    object-fit: cover;
}

.leadership-box .elementor-image-box-content{
    padding: 0px 18px 22px;
}

.list-design p strong,
.list-design p a,
.blue-txt a,
.blue-txt strong{
    color: #00B6CC;
    font-weight: 600;
}
/* .blue-txt a{
    color: #00B6CC;
}
.blue-txt strong{
    color: #00B6CC;
    font-weight: 600;
} */
.list-design p a:hover,
.blue-txt a:hover{
    color: #000;
}
.list-design p{
    padding-left: 40px;
}
.list-design p::before{
    content: '';
    position: absolute;
    width: 29px;
    height: 16px;
    top: 10px;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../svg/blue-arrow.svg);
}
.list-design ul{
    list-style: none !important;
}
.list-design ul li{
    position: relative;
    padding-left: 30px;
}
.list-design ul li::before{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: 10px;
    left: 0;
    background: #7A7A7A;
    transform: rotate(45deg);
}

.faq-section .e-n-accordion .e-n-accordion-item{
    background: #fff;
}
.faq-section .e-n-accordion .e-n-accordion-item-title{
    background: #fff;
    padding: 27px 24px 27px 30px;
}
.faq-section .e-n-accordion .e-n-accordion-item-title-text{
    color: #000;
}
.faq-section .e-n-accordion .e-con-inner{
    padding: 27px 24px 10px 30px;
}

.faq-section .e-n-accordion-item[open] .e-n-accordion-item-title{
    background-color: #00B6CC; 
}
.faq-section .e-n-accordion-item[open] .e-n-accordion-item-title-text{
    color: #fff;
}

/* -----our partner---- */
.our-partner-sec .partner-detail{
    border-bottom: 1px solid #0000004D;
}
.our-partner-sec .partner-detail:last-child{
    border-bottom: unset;
    padding-bottom: 0;
}
.our-partner-sec .partner-detail .list-design ul{
    padding-left: 0px;
}
.our-partner-sec .partner-detail .elementor-widget-image{
    width: 100%;
    max-width: 318px !important;
    height: 290px;
    background: #fff;
    border-radius: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
.our-partner-sec .partner-detail .list-design p::before{
    display: none;
}
.our-partner-sec .partner-detail .list-design p {
    padding-left: 0;
}
.our-partner-sec .partner-detail .list-design li{
    padding-bottom: 15px;
}

.core-box-row .core-img-box .elementor-image-box-img{
    max-width: 95px;
    height: 95px;
    background: #167D8A;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px !important;
}
.core-box-row{
    flex-direction: row !important;
    flex-wrap: wrap;
    justify-content: center;
}
.core-box-row .core-img-box{
    width: calc(50% - 20px);
    border-bottom: 1px solid rgb(255 255 255 / 60%);
    border-right: 1px solid rgb(255 255 255 / 60%);
    padding: 40px;
}
.core-box-row .core-img-box:nth-child(even){
    border-right: 0;
}
.core-box-row .core-img-box:last-child{
    border-bottom: 0;
    border-right: 0;
    width: 100%;
}


.informed-sec::after {
    content: '';
    position: absolute;
    width: 180px;
    height: 240px;
    bottom: 50px;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../svg/informed-before.svg);
    z-index: -1;
}


/* ----wp-forms--- */
.contact-wp-form form{
    max-width: 850px;
    margin: 0 auto;
}
.contact-wp-form form label{
    font-size: 14px !important;
}
.contact-wp-form form input,
.contact-wp-form form textarea,
.contact-wp-form form select{
    height: 50px !important;
    border-radius: 10px !important;
    border: 1px solid #000 !important;
    padding: 12px !important;
}
.contact-wp-form form select{
  max-width: 100% !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../png/select-arrow-black.png) no-repeat calc(100% - 10px) !important;
  background-size: 25px !important;
  background-size: 20px !important;
}
.contact-wp-form form textarea{
    height: 100px !important;
}
.contact-wp-form form .wpforms-submit{
    background-color: #0e4c54 !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    line-height: 27px !important;
    letter-spacing: 1.5px !important;
    color: #FFFFFF !important;
    border-radius: 10px !important;
    padding: 16px 44px !important;
}
.contact-wp-form form .wpforms-submit:hover{
    background-color: #000 !important;
}
.contact-wp-form form .wpforms-field-checkbox li{
    display: flex;
    align-items: center;
}
.contact-wp-form form .wpforms-field-checkbox li input{
    height: unset !important;
}

.download-pdf-btn{
    background-color: #0e4c54 !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    line-height: 27px !important;
    letter-spacing: 1.5px !important;
    color: #FFFFFF !important;
    border-radius: 10px !important;
    padding: 16px 44px !important;
    margin-top: 50px;
    text-decoration: unset !important;
}
.download-pdf-btn:hover{
    background-color: #000 !important;
}
.pdfemb-viewer{
    margin-bottom: 50px !important;
}

/*.page-id-5456 .page-header,
.page-id-5459 .page-header,
.page-id-5454 .page-header,
.page-id-5457 .page-header,
.page-id-5458 .page-header,
.page-id-5460 .page-header,
.page-id-5461 .page-header,
.page-id-5463 .page-header,
.page-id-5464 .page-header,
.page-id-5465 .page-header{
    display: none;
}
.page-id-5456 .site-main,
.page-id-5459 .site-main,
.page-id-5454 .site-main,
.page-id-5457 .site-main,
.page-id-5458 .site-main,
.page-id-5460 .site-main,
.page-id-5461 .site-main,
.page-id-5463 .site-main,
.page-id-5464 .site-main,
.page-id-5465 .site-main{
    padding: 100px 20px;
}
.page-id-5456 .site-main p,
.page-id-5459 .site-main p,
.page-id-5454 .site-main p,
.page-id-5457 .site-main p,
.page-id-5458 .site-main p,
.page-id-5460 .site-main p,
.page-id-5461 .site-main p,
.page-id-5463 .site-main p,
.page-id-5464 .site-main p,
.page-id-5465 .site-main p{
    text-align: center;
}*/

/*------- blog-box-design --------*/
.blog-box-design .post-content p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.blog-box-design .post-heading a:hover{
    color: #00b6cc;
}
.hover-black-btn .elementor-button-content-wrapper{
    align-items: center;
}
.hover-black-btn .elementor-button-icon{
    width: 28px;
    height: 15px;
    align-items: center;
    display: flex;
}
.hover-black-btn .elementor-button-icon svg{
    width: 28px;
    height: 15px;
}
.hover-black-btn a:hover svg path{
    fill: #000 !important;
}
.blog-box-design .left-img-side{
    width: 350px !important;
}
.blog-box-design .right-content-side{
    width: calc(100% - 350px) !important;
}
.blog-sec .elementor-grid .e-loop-item:last-child{
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

/*--------- number-sec ----------*/
.number-sec{
    counter-reset: my-sec-counter;
    position: relative;
    z-index: 1;
}
.number-sec::after{
    content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #D9D9D9;
    opacity: 0.5;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.number-sec .elementor-widget-image-box::before{
    counter-increment: my-sec-counter;
    content: "0" counter(my-sec-counter);
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    color: #00B6CC;
    font-weight: 700;
    font-family: montserrat;
    top: -15px;
}
.number-sec .right-side .elementor-widget-image-box::before{
    position: absolute;
    right: calc(100% + 50px);
}
.number-sec .left-side .elementor-widget-image-box::before{
    position: absolute;
    left: calc(100% + 50px);
}

/*------- how-work-sec --------*/
.how-work-sec{
    position: relative;
}
.how-work-sec::after{
   content: '';
   position: absolute;
   width: 180px;
   height: 240px;
   background-image: url('../svg/informed-before.svg');
   background-position: center center;
   background-repeat: no-repeat;
   background-size: contain;
   bottom: 200px;
   right: 0;
}
.how-work-sec::before{
    content: '';
    position: absolute;
    width: 195px;
    height: 560PX;
    background-image: url('../png/how-work-vector.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.faq-section .e-n-accordion-item-title-icon svg{
    width: 30px !important;
    height: 30px !important;
}

/*------- award-box-design ---------*/
.award-box-design .elementor-widget-image-box .elementor-image-box-img{
    width: 150px;
}
.award-box-design .elementor-widget-image-box .elementor-image-box-img img{
    width: 150px;
    height: 150px;
    object-fit: contain;
}
.leadership-sec.award-box-design .elementor-image-box-content{
    padding: 0 !important;
}

/*--------- sitemap-sec-design --------*/
.sitemap-sec-design .simple-sitemap-wrap .post-type{
    display: none;
}
.sitemap-sec-design .simple-sitemap-wrap ul{
    list-style: none;
    /* column-count: 2; */
}
.sitemap-sec-design .simple-sitemap-wrap ul li a{
    color: #000 !important;
}
.sitemap-sec-design .simple-sitemap-wrap ul li a:hover{
    color: #00B6CC !important;
}

/*----------- sponsor-sec -----------*/
.sponsor-sec .sponsor-main-container {
    display: flex;
    gap: 30px;
}
.sponsor-sec .sponsor-main-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 30px;
}
.sponsor-sec .sponsor-main-container .logo-box{
    width:  calc(25% - 25px);
}
.sponsor-sec .sponsor-main-container .logo-box img{
    height: 140px;
    object-fit: contain;
}

/*---------- advocate-sec ---------*/
.advocate-sec .right-side table tbody,
.advocate-sec .right-side table tbody td{
    border: 0 !important;
}
.advocate-sec .right-side table tbody td{
    padding: 2px !important;
}
.advocate-sec .right-side table tr td:nth-of-type(2){
    text-align: right;
}
.mb-0 {
    margin-bottom: 0 !important;
}

/*------------ single-product-sec -----------*/
.single-product-sec p{
    margin-bottom: 20px !important;
}
.related-post-sec .type-post {
    background-color: #fff  !important;
}
.related-post-sec .elementor-widget-image a,
.related-post-sec .elementor-widget-image img{
    width: 100% !important;
}


.tearms-txt a{
    color: #00B6CC !important;
    font-weight: 600;
}
.tearms-txt a:hover{
    color: #000 !important;
}


/*----------- brand-content-design --------*/
.brand-content .product-filter {
    display: flex;
    column-gap: 50px;
    row-gap: 30px;
    padding: 30px 20px;
}
.brand-content .product-filter .left-sidebar{
    width: 100%;
    max-width: 280px;
}
.brand-content .product-filter .brand-listing{
    width: calc(100% - 280px);
}
.brand-content .product-filter .left-sidebar .checkbox-list-box .heading{
	  cursor: pointer;
    margin-bottom: 8px;
    margin-top: 0 !important;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
}
.brand-content .product-filter .left-sidebar .checkbox-list-box{
    margin-bottom: 40px !important;
}
.brand-content .product-filter .left-sidebar .checkbox-list-box ul{
    padding-left: 0 !important;
    list-style: none !important;
}
.brand-content .product-filter .left-sidebar .checkbox-list-box ul li{
    margin-bottom: 12px !important;
}
.brand-content .product-filter .left-sidebar .checkbox-list-box .ais-label {
    display: flex;
    column-gap: 8px;
    align-items: center;
    font-size: 15px;
}
.brand-content .product-filter .left-sidebar .checkbox-list-box .ais-label input{
    width: 15px;
    height: 15px;
    accent-color: #02b7cc;
}
.brand-content .product-filter .left-sidebar .checkbox-list-box .ais-labelText{
    text-transform: capitalize;
}
.brand-content .product-filter .left-sidebar .checkbox-list-box .ais-count{
    margin-left: auto;
}
.brand-list-item .brand-details-top .brand-logo{
    width: 120px;
    height: 120px;
    border: 2px solid #00B6CC;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}
.brand-list-item .brand-details-top .brand-logo img{
    width: 100% !important;
	  height: 62px;
    object-fit: contain;
	  padding: 5px;
}
.brand-list-item .brand-details-top{
    width: 100%;
    display: flex;
    align-items: center;
    column-gap: 30px;
    border-bottom: 1px solid rgb(0 0 0 / 20%);
    padding-bottom: 30px;
    margin-bottom: 40px;
}
.brand-list-item .brand-details-top .social-icons{
	display: flex;
	list-style: none;
	column-gap: 10px;
    padding-left: 0 !important;
}
.brand-list-item .brand-details-top .title-icon h2{
    margin-top: 0 !important;
    margin-bottom: 15px !important;
    font-size: 34px;
}
.brand-list-item .brand-details-top .award-btn{
	margin-left: auto;
    text-align: right;
}
.brand-list-item .brand-details-top .award-btn .award-img{
	display: flex;
    justify-content: end;
	column-gap: 10px;
    margin-bottom: 20px;
}
.brand-list-item .brand-details-top .award-btn .award-img img{
	width: 50px;
	height: 50px;
	background: #fff;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    object-fit: contain;
    padding: 10px;
}
.brand-list-item .brand-details-top .social-icons li a{
    background: #00B3C8;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.brand-list-item .brand-details-top .social-icons li a:hover{
    background-color: #000;
}
.brand-list-item .brand-details-top .social-icons li a img{
    width: 15px;
    height: 15px;
    object-fit: contain;
}
.brand-list-item .brand-details-top .award-btn .show-all-btn{
    background-color: #0E4C54;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 27px;
    letter-spacing: 1px;
    color: #FFFFFF;
    border-radius: 10px;
    padding: 10px 24px;
    display: inline-block;
    text-decoration: none;
}
.brand-list-item .brand-details-top .award-btn .show-all-btn:hover{
    background-color: #000;
}


.brand-listing .brand-list-item{
	display: flex;
	margin-bottom: 50px;
	flex-wrap: wrap;
	column-gap: 20px;
}
.brand-listing .brand-list-item:last-child{
    margin-bottom: 0 !important;
}
/* .brand-listing .brand-list-item:nth-child(even){
        border: 5px solid #00B6CC;
        border-radius: 60px;
        background: #E1EBED;
        padding: 30px;
} */
.brand-listing .brand-list-item  .brand-product-list{
	width: 100%;
	display: flex;
    flex-wrap: wrap;
	column-gap: 20px;
}
.brand-listing .brand-list-item  .brand-product-list .brand-product-list-item{
	width: calc(33.33% - 14px);
    border-radius: 10px;
    box-shadow: 0 1px 34px 0 rgb(0 0 0 / 10%);
    border: 1px solid #D9D9D9;
    background: #fff;
    overflow: hidden;
}


.brand-listing .brand-list-item  .brand-product-list .brand-product-list-item > img{
    background: #f1f1f1;
    padding: 10px;
    width: 100%;
    height: 260px;
    object-fit: contain;
}
.brand-listing .brand-list-item  .brand-product-list .brand-product-list-head{
    text-align: center;
    padding: 25px 18px;
    background: #fff;
}

.brand-listing .brand-list-item .brand-product-list .brand-product-list-head .title{
    text-transform: unset;
    margin: 0 !important;
    border-bottom: 1px solid rgb(0 0 0 / 20%);
    padding-bottom: 15px;
    margin-bottom: 5px !important;
    color: #000;
    line-height: 26px;
    /* display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 68px; */
}
.brand-listing .brand-list-item .brand-product-list .brand-product-list-head .brand-product-list-popup,
.archive-page-product-sec .brand-product-list .brand-product-list-head .brand-product-list-popup{
    font-size: 14px;
    color: #00B6CC;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

.brand-listing .brand-list-item .product-popup,
.archive-page-product-sec .product-popup{
    position: fixed;
    top: 50%;
    left: 50%;
    max-width: 875px !important;
    width: 100%;
    padding: 100px 65px;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 40px;
    z-index: 50;
    text-align: center;
}

.brand-listing .brand-list-item .product-popup .product-popup-title,
.archive-page-product-sec .product-popup .product-popup-title{
    text-transform: unset;
    color: #000000;
    font-size: 30px;
    line-height: 26px;
    font-weight: 800;
    margin-bottom: 30px !important;
}
.brand-listing .brand-list-item .product-popup a,
.archive-page-product-sec .product-popup a{
    background-color: #0E4C54;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 27px;
    letter-spacing: 1px;
    color: #FFFFFF;
    border-radius: 10px;
    padding: 16px 44px;
    display: inline-block;
    text-decoration: none;
    margin-top: 40px;
    text-align: center;
}
.brand-listing .brand-list-item .product-popup a:hover,
.archive-page-product-sec .product-popup a:hover{
    background-color: #000;
}
.brand-listing .brand-list-item .product-popup .product-popup-dec,
.archive-page-product-sec .product-popup .product-popup-dec{
    font-size: 18px;
    line-height: 32px;
}
.brand-listing .brand-list-item .product-popup .close-popup,
.archive-page-product-sec .product-popup .close-popup{
    position: absolute;
    top: 30px;
    right: 30px;
    background: #00B6CC;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.page-id-5246 #content {
    max-width: 1240px !important;
}
body.page-id-5246{
    background: #f5f5f5;
    position: relative;
}
body.page-id-5246:after {
    content: '';
    position: absolute;
    width: 100%;
    height:100%;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: repeat;
    background-size: contain;
    background-image: url(../png/bg-shape.png);
    z-index: -1;
}

.active-popup::before {
    content: '';
    position: fixed;
    width: 100%;
    height:100%;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 70%);
    z-index: 5;
}


.brand-listing #pagination{
	display: flex;
	justify-content: space-between;
}

/*-------- archive-page-product-sec --------*/
.archive-page-product-sec .elementor-shortcode{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 30px;
    row-gap: 50px;
}
.archive-page-product-sec .brand-product-list-item{
    width: calc(25% - 25px);
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.05);
}
.archive-page-product-sec .brand-product-list-item .product_image{
    background: #F1F1F1 !important;
    padding: 40px;
    border-radius: 10px 10px 0px 0px;
    text-align: center;
}
.archive-page-product-sec .brand-product-list-item .product_image img{
    height: 160px;
    object-fit: contain;
}
.archive-page-product-sec .brand-product-list-item .brand-product-list-head{
    padding: 25px 15px;
}
.archive-page-product-sec .brand-product-list-item .brand-product-list-head h3{
    margin: 0 !important;
    padding-bottom: 15px !important;
    margin-bottom: 15px !important;
    text-align: center;
    color: #000;
    text-transform: none;
    letter-spacing: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.archive-page-product-sec .brand-product-list-item .brand-product-list-popup{
    width: 100%;
    display: block;
    text-align: center;
    color: #00B6CC;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    line-height: 14px;
    z-index: 3;
    position: relative;
}
.tearms-txt{
    overflow: hidden !important;
}
.tearms-txt ol{
    padding-left: 15px !important;
}
.tearms-txt ul{
    padding-left: 10px !important;
}
.archive-product-img img{
    width: 100% !important;
    max-width: 100% !important;
    height: 80px !important;
    object-fit: contain !important;
}

/* Transparency Project page */
.tab-section-design .e-n-tab-title:hover,
.tab-section-design .e-n-tab-title:active,
.tab-section-design .e-n-tab-title:focus,
.tab-section-design .e-n-tab-title:hover{
    border-radius: 0 !important;
}
.chemical-process-sec .h-136{
    height: 136px !important;
}

/*------ subscription-form -------*/
.informed-sec .wpforms-form {
    position: relative;
    max-width: 570px;
    margin: 0 auto;
}
.informed-sec .wpforms-form .wpforms-submit-container{
    position: absolute !important;
    top: 0;
    right: 0;
}
.informed-sec .wpforms-form input[type="email"]{
    height: 60px !important;
    background: #fff !important;
    border-radius: 5px !important;
    padding: 14px 20px !important;
    font-size: 18px !important;
    line-height: 32px !important;
    border-radius: 10px !important;
    width: calc(100% - 165px) !important;
}
.informed-sec .wpforms-form .wpforms-submit{
    background-color: #00B6CC !important;
    color: #fff !important;
    border-radius: 10px;
    height: 60px;
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0 !important;
}
.informed-sec .wpforms-form .wpforms-submit:hover{
    background-color: #000 !important;
}
.informed-sec .wpforms-container {
    margin: 0 !important;
}
.informed-sec .wpforms-confirmation-container-full{
    margin-bottom: 0 !important;
}

/* search-popup-design */
.search-popup-design .dialog-close-button{
    position: absolute !important;
    right: 0px !important;
    top: 20px !important;
}
.search-popup-design .dialog-widget-content {
    width:  calc(100% - 40px) !important;
    height: 100vh;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.search-popup-design .elementor-location-popup{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 700px;
}



/* media */
@media(max-width:1366px){
    .bg-overlay:after{
        height: calc(100% - 60px);
        top: 30px;
        border: 4px solid #00B6CC;
        border-radius: 100px;
    }
    .main-header .elementor-nav-menu .sub-arrow i::before{
        right: -6px;
    }

    /*--------- number-sec ----------*/
    .number-sec .elementor-widget-image-box::before{
        width: 60px;
        height: 60px;
        font-size: 26px;
    }
    .number-sec .right-side .elementor-widget-image-box::before{
        right: calc(100% + 20px);
    }
    .number-sec .left-side .elementor-widget-image-box::before{
        left: calc(100% + 20px);
    }

    /*---------- sponsor-sec  ----------*/
    .sponsor-sec .sponsor-main-container{
        gap: 20px;
    }
    .sponsor-sec .sponsor-main-container .logo-box {
        width: calc(25% - 15px);
    }
}

@media(max-width:1200px){
   .page-id-5246 #content{
        max-width: 100% !important;
   }
   .brand-list-item .brand-details-top .brand-logo {
        width: 100px;
        height: 100px;
   }
   .brand-list-item .brand-details-top {
        column-gap: 15px;
        row-gap: 20px;
        padding-bottom: 20px;
        margin-bottom: 30px;
        flex-wrap: wrap;
    }
    .brand-list-item .brand-details-top .award-btn{
        width: 100%;
        text-align: left;
    }
    .brand-list-item .brand-details-top .award-btn .award-img {
        justify-content: start;
    }
    .brand-list-item .brand-details-top .title-icon h2 {
        font-size: 28px;
    }
    .brand-listing .brand-list-item .brand-product-list .brand-product-list-item {
        width: calc(50% - 10px);
    }
    .brand-listing .brand-list-item .brand-product-list{
        row-gap: 20px;
    }
    .brand-content .product-filter {
        padding: 30px 20px;
    }
    .brand-listing .brand-list-item:nth-child(even) {
        border-radius: 40px;
        padding: 15px;
    }
    .brand-listing .brand-list-item .product-popup,
    .archive-page-product-sec .product-popup {
        max-width: 100% !important;
        padding: 60px 20px;
        border-radius: 30px;
    }
    .brand-listing .brand-list-item .product-popup .close-popup,
    .archive-page-product-sec .product-popup .close-popup{
        top: 15px;
        right: 15px;
        height: 35px;
        width: 35px;
    }
    .brand-listing .brand-list-item .product-popup .close-popup img,
    .archive-page-product-sec .product-popup .close-popup img{
        width: 15px;
    }

    /*-------- archive-page-product-sec --------*/
    .archive-page-product-sec .brand-product-list-item{
        width: calc(33.33% - 15px);
    }
    .archive-page-product-sec .brand-product-list-item .product_image{
        padding: 20px;
    }
    .archive-page-product-sec .elementor-shortcode{
        row-gap: 30px;
        column-gap: 20px;
    }
}

@media(max-width: 1024px){
    .chemical-process-sec .h-136{
        height: unset !important;
    }
    .main-header .elementor-nav-menu > .menu-item > .sub-menu{
        width: 100% !important;
        max-width: 100% !important;
    }
    .bg-overlay:after{
        height: calc(100% - 40px);
        top: 20px;
        border-radius: 40px;
    }
    .blog-sec .elementor-grid .e-loop-item:last-child{
        padding-bottom: 40px;
    }

    .faq-section .e-n-accordion-item-title-icon svg{
        width: 24px !important;
        height: 24px !important;
    }
    .main-header .elementor-nav-menu .sub-arrow i::before{
        right: 20px;
        z-index: 999;
        filter: invert(1);
    }

    /*---------- sponsor-sec  ----------*/
    .sponsor-sec .sponsor-main-container .logo-box {
        width: calc(33.33% - 15px);
    }

    .contact-detail-sec .contact-info-col .elementor-widget-image {
        width: 80px;
        height: 80px;
        margin: -70px auto 20px;
    }
    .contact-detail-sec .contact-info-col .elementor-widget-image img{
        width: 30px;
    }
    .shape-circle::after {
        width: 60px;
        height: 100px;
    }
    .leadership-box {
        width: calc(33.33% - 20px);
    }
    .our-partner-sec .partner-detail .elementor-widget-image {
        max-width: 260px !important;
        height: 260px;
    }
    .informed-sec::after {
        width: 100px;
        height: 180px;
        bottom: 10px;
    }
    /*.page-id-5456 .site-main,
    .page-id-5459 .site-main,
    .page-id-5454 .site-main,
    .page-id-5457 .site-main,
    .page-id-5458 .site-main,
    .page-id-5460 .site-main,
    .page-id-5461 .site-main,
    .page-id-5463 .site-main,
    .page-id-5464 .site-main,
    .page-id-5465 .site-main{
        padding: 60px 20px;
    }*/

    .brand-content .product-filter {
        padding: 30px 20px;
    }
}

@media(max-width: 767px){
    .banner-img img{
        object-position: 55% !important;
    }

    /*------- blog-box-design --------*/
    .blog-box-design .right-content-side,
    .blog-box-design .left-img-side{
        width: 100% !important;
    }
    .blog-box-design .left-img-side .elementor-widget-image a{
        width: 100% !important;
    }
    .hover-black-btn .elementor-button-icon svg,
    .hover-black-btn .elementor-button-icon{
        width: 24px;
        height: 12px;
    }
    .blog-sec .elementor-grid .e-loop-item:last-child{
        padding-bottom: 30px;
    }

    /*--------- number-sec ----------*/
    .number-sec .right-side,
    .number-sec .left-side{
        padding-left: 40px;
    }
    .number-sec::after {
        left: 10px;
    }
    .number-sec .elementor-widget-image-box::before{
        width: 40px;
        height: 40px;
        font-size: 18px;
        top: 0;
    }
    .number-sec .right-side .elementor-widget-image-box::before,
    .number-sec .left-side .elementor-widget-image-box::before{
        left: -50px;
    }

    .faq-section .e-n-accordion-item-title-icon svg{
        width: 22px !important;
        height: 22px !important;
    }
    .contact-detail-sec.boxes-sec .contact-info-col .elementor-widget-image img{
        width: unset !important;
    }

    /*---------- sponsor-sec  ----------*/
    .sponsor-sec .sponsor-main-container .logo-box {
        width: calc(50% - 10px);
    }
    .sponsor-sec .sponsor-main-container .logo-box img{
       height: 100px;
    } 

    .contact-detail-sec .contact-info-col .elementor-widget-image {
        width: 60px;
        height: 60px;
        margin: -60px auto 20px;
    }
    .contact-detail-sec .contact-info-col .elementor-widget-image img {
        width: 20px;
    }
    .leadership-box {
        width: calc(50% - 15px);
    }
    .leadership-box .elementor-image-box-img img {
        height: 270px;
    }
    .list-design p::before {
        top: 6px;
    }
    .faq-section .e-n-accordion .e-n-accordion-item-title {
        background: #fff;
        padding: 18px;
    }
    .faq-section .e-n-accordion .e-con-inner {
        padding: 18px 18px 0;
    }
    .our-partner-sec .partner-detail .elementor-widget-image {
        max-width: 200px !important;
        height: 200px;
    }
    .core-box-row .core-img-box{
        width: 100%;
        border-right: 0;
    }
    .core-box-row .core-img-box .elementor-image-box-img {
        max-width: 75px;
        height: 75px;
    }
    .core-box-row .core-img-box .elementor-image-box-img img{
        width: 40px;
    }
    .core-box-row .core-img-box {
        padding: 20px;
    }

    .email-form .mc4wp-form-fields{
        flex-wrap: wrap;
        gap:10px;
    }
    .email-form .submit-btn,
    .email-form input[type="submit"]{
        width: 100%;
    }
    .email-form input[type="email"],
    .email-form input[type="submit"]{
        height: 50px;
        font-size: 16px;
    }
    .email-form input[type="submit"]{
        padding: 0 !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .informed-sec::after{
        display: none;
    }
    .site-main .download-pdf-btn{
        padding: 40px 20px;
    }



    .brand-content .product-filter .left-sidebar {
        width: 100%;
        max-width: 100%;
    }
    .brand-content .product-filter .brand-listing {
        width: 100%;
    }
    .brand-content .product-filter {
        padding: 30px 10px;
        flex-direction: column;
    }
    .brand-listing .brand-list-item .product-popup,
    .archive-page-product-sec .product-popup {
        padding: 40px 20px;
    }
    .brand-listing .brand-list-item .product-popup a,
    .archive-page-product-sec .product-popup a {
        font-size: 16px;
        padding: 12px 24px;
    }
    .brand-listing .brand-list-item .product-popup .product-popup-title,
    .archive-page-product-sec .product-popup .product-popup-title {
        font-size: 26px;
        margin-bottom: 20px !important;
    }
    .brand-listing .brand-list-item .brand-product-list .brand-product-list-head .title{
        min-height: unset;
    }

    /*-------- archive-page-product-sec --------*/
    .archive-page-product-sec .brand-product-list-item{
        width: calc(50% - 25px);
    }
    .archive-page-product-sec .elementor-shortcode{
        row-gap: 20px;
    }

    /*------ subscription-form -------*/
    .informed-sec .wpforms-form input[type="email"]{
        width: 100% !important;
        height: 50px !important;
    }
    .informed-sec .wpforms-form .wpforms-submit-container{
        position: unset !important;
    }
    .informed-sec .wpforms-form .wpforms-submit{
        width: 100% !important;
        height: 50px !important;
    }
}

@media(max-width:675px){
    .leadership-box {
        width: 100%;
    }
    .our-partner-sec .partner-detail .elementor-widget-image {
        max-width: 150px !important;
        height: 150px;
    }

    .brand-listing .brand-list-item .brand-product-list .brand-product-list-item {
        width: 100%;
    }
}

@media(max-width: 575px){
    /*-------- archive-page-product-sec --------*/
    .archive-page-product-sec .brand-product-list-item{
        width: 100%;
    }
}

.brand-content .clp-search {
    padding: 50px 20px; 
}
.brand-content .clp-search .searchbox form{
    display: flex;
    position: relative;
}
.brand-content .clp-search .searchbox form input{
    border-radius: 10px;
}
.brand-content .clp-search .searchbox form input:focus-visible{
    outline: none;
}
.brand-content .clp-search .searchbox form button{
    position: absolute;
    padding: 7px 20px;
    right: 0;
    border: 0;
}
.brand-content .clp-search .filter-left{
    display: flex;
    justify-content: end;
    align-items: center;
    padding-top: 20px;
}
.brand-content .clp-search .filter-left .clp-HitsPerPage select{
    background: transparent;
	  border: none;
}
.brand-content .clp-search .filter-left .clp-HitsPerPage select:focus-visible{
    border: unset;
    outline: unset;
}
.product-filter .brand-listing #pagination .ais-Pagination-link.disabled{
    color: #000;
    text-decoration: none;
    cursor: default;
}


.leadership-popup .dialog-close-button{
    background: #07b8cd;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.leadership-popup .dialog-widget-content{
    width: calc(100% - 30px);
    max-width: 1000px;
    margin: 0 auto !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}
.leadership-popup .dialog-message{
    width: 100% !important;
    max-width: 100% !important;
}
.leadership-popup .elementor-widget-image img{
    width: 100%;
    max-width: 280px;
}

.number-sec .elementor-widget-image-box figure{
    width: auto !important;
}
.number-sec .elementor-widget-image-box figure img{
    height: 45px !important;
    object-fit: contain;
    max-width: 45px;
}

/* .blog-sec .blog-box-design .elementor-widget-post-info{
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
} */
.news-box-design .blog-box-design .left-img-side{
    display: none;
}
.news-box-design .blog-box-design .right-content-side{
    width: 100% !important;
}
.search-popup-design .e-search-form{
    height: 65px;
}

@media(max-width:767px){
    .number-sec .elementor-widget-image-box figure img{
        max-width: 35px;
    }
    .search-popup-design .e-search-form{
        height: 55px;
    }
    .search-popup-design .e-search-submit  {
        height: 55px;
        justify-content: center;
        
    }
    
}

@media (max-width: 450px){
    .search-popup-design .e-search-submit  {
        height: 55px;
        justify-content: center;
        
    }
    .search-popup-design .e-search-form{
        height: 55px;
        flex-direction: column;
        gap: 20px;
    }
    .search-popup-design .e-search-form .e-search-label{
        top: 50px;
    }
}

.main-header .elementor-nav-menu > .menu-item > .sub-menu a:focus {
	    background-color: #F1F1F1 !important;
	color:#333333 !important;
}

/* Arrow icon styling */
.arrow-icon {
    display: inline-block;
    transition: transform 0.3s ease;
    margin-left: 10px;
}

/* Rotating the arrow when the list is shown */
.arrow-icon.up {
    transform: rotate(180deg);
}

/* Optional: Adjust the margin or appearance */
.heading {
    cursor: pointer;
}@media (min-width: 769px) {
    .arrow-icon {
        display: none; /* Hide the arrow icon on desktop */
    }
}

body.active-popup{
    overflow: hidden;
}
